class polartest1
{
public static void main(String args[])
{
polar k1=new polar(1,Math.PI/2.0);
polar k2=new polar(2,Math.PI/4.0);
polar k3=polar.add(k1,k2);
polar k4=polar.substract(k1,k2);
String s=k1.toString()+"\n"+k2.toString()+"\n"+k3.toString()+"\n"+k4.toString()+"\n";
polar.outputwindow(s);
}
}
